@charset "utf-8";
/* CSS Document */

/* CSS RESET */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END CSS RESET */

/* BASE STYLES */
body {
	background: none repeat scroll 0 0 #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
	margin: 0;
	padding: 0;
}
h1 {
	font-size:150%; /* 22px */
	font-weight:bold;
}
h2 {
	font-size:125%; /*18px */
	font-weight:bold;
}
h3 {
	font-size:95%; /*15px */
	font-weight:bold;
	margin:20px 0px;
}
h4 {
	color:#666;
	margin-bottom:5px;
	margin-top:0;
	font-size:110%;
}
p {
	font-size: 87.5%;
	line-height: 120%;
	margin-bottom: 20px;
}
ul, ol {
	font-size: 90%;
	line-height: 130%;
	margin: 0 0 20px 25px;
}
li {
	list-style-position: outside;
	list-style-type: disc;
}
li li {
	font-size:110%;
	list-style-type: circle;
	margin-bottom:10px;
}
a {
	color: #2677AF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#content a {
	text-decoration: underline;
}
#content a:hover{
	color: #082e40;
}

.table th {
	background-color: #dcddde;
	border: 1px solid #cccccc;
	padding: 6px 15px;
	font-size: 87.5%;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.table td {
	border: 1px solid #cccccc;
	padding: 6px 15px;
	font-size: 87.5%;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
}
.odd {
	background-color: #f1f2f2;
	padding: 6px 8px;
}
/*img{
	border:#000 1px solid;
}*/

/* PRINT LOGO -- just for pinted page */
#printlogo {
	display:none;
}
.printurl {
	display: none;
}
/* BASE STYLES */

/* Container Styles */
#container1280 {
	background-color:#CBCBCB;
	max-width: 100%;
	min-width: 1000px;
}
#container {
	background-color: #FFFFFF;
	border: #000000 solid 2px;
	margin: 0 auto;
	text-align: left;
	width: 760px; /* width of page - change this as well as #header */
}

/* END Container Styles */

/* Header Styles */
#header {
	background: url( ../images/hdr-background.gif) repeat-x scroll left top #3C5261;
	width:760px;	/* width of page - change this as well as #container */
	height:76px;
	text-align:center;
}
#header-niehs-logo {
	height:76px;
	width:188px;
	float:left;
	text-indent:-9999px;
}
#header-niehs-logo a:link, #header-niehs-logo a:visited {
	background: url( ../images/nih-niehs-logo.png) no-repeat scroll left top transparent;
	height:65px;
	width:230px;
	display:block;
}
/*#header-niehs-logo a:hover{
	background-attachment: scroll;
	background-position: left bottom;
}*/
#center {
	width:358px;
	height:76px;
	float:left;
}
#header h1 a:link, #header h1 a:visited {
	color:#ffffad;
	font-size:120%;
	font-weight:bold;
	float:left;
	padding:5px 10px;
	text-align:center;
	width:390px;
}
#header h1 a:hover {
	text-decoration:underline;
}
#header h2 a:link, #header h2 a:visited {
	color:#fff;
	padding-top:5px;
	float:left;
	width:225px;
	font-weight:normal;
	margin: 0 100px;
}
#tagline {
	color:#fff;
	font-size:80%;
	font-weight:600;
	line-height:140%;
	float:right;
	width:150px;
	padding:19px 10px 0 0;
}
/* Header navigation */
#hdrnew-topnav {
	height:26px;
	margin:0;
	padding:5px 4px 0 15px;
	color:#c6e1ed;
	background:#000;
	border-top:1px solid #54727f;
}
#hdrnew-topnav UL {
	list-style-type:none;
	margin:0;
	padding:0;
}
#hdrnew-topnav LI {
	margin:0;
	padding:0;
	display:inline;
}
/*YHL - WSMS 29995 5/12/2014*/
#hdrnew-topnav A {
	color:#c6e1ed;
	font-size:.75em;
	margin-right:.5em;
	padding-right:1.2em;
	border-right:1px solid #464646;
}
#hdrnew-topnav A:visited {
	color:#c6e1ed;
	text-decoration:none;
}
#hdrnew-topnav A:hover {
	color:#d0ecff;
	text-decoration:underline;
}
/*YHL - WSMS 29995 5/12/2014*/
#hdrnew-topnav #hdrnew-topnav-pdf { 
	margin-left:.5em;
	border-right:none;
	border-left:1px solid #464646;
	padding-left:1em;
	background:url( ../images/pdf2.gif) no-repeat top right;
	background-position:100% 50%;
}
li #hdrnew-topnav-rss {
	border:none;
	padding-right:1.4em;
	background:url(../images/feedicon.gif) no-repeat top right;
	background-position:right center;
}
#hdrnew-topnav-search {
	float:right;
	margin:-1px 0 0 0;
}                 /* margin-bottom 4px removed for Chrome bug - jkl 7/2/13 */
#hdrnew-qt {
	background: none repeat scroll 0 0 #CECECE;
	border: medium none;
	margin: 0;
	padding: 3px 0 2px 4px;
	vertical-align: middle;
	width: 150px;
}
#hdrnew-search-btn {
	vertical-align: middle;
}
#hdrnew-hnav {
	font-size:.8em;
	margin:0;
	padding:4px 7px;
	height:auto;
	min-height:1em;
	text-align:center;
	background:#5e5e5e;
	border-top:1px solid #797979;
}
#hdrnew-hnav UL {
	list-style-type:none;
	margin:0;
	padding:0;
}
#hdrnew-hnav LI {
	margin:0 10px 0 0;
	padding:0 17px 0 0;
	display:inline;
	border-right:1px solid #7a7a7a;
}
#hdrnew-hnav A {
	color:#fff;
	text-decoration:none;
}
#hdrnew-hnav A:visited {
	color:#fff;
	text-decoration:none;
}
#hdrnew-hnav A:hover {
	color:#c7e8f7;
	text-decoration:underline;
}
#usercontrols {
	float:right;
	width:150px;
}
.addthis_toolbox {
	float: right;
	font-size:.8em;
	margin:5px 10px 0 -10px;
	vertical-align:bottom;
}
#sizer {
	float: right;
	padding: 5px 20px 5px 0;
	text-align: right;
	vertical-align: middle;
}
/***** Updated CSS for user controls - 12-4-2013 DAC ****/

#usercontrols #sizer {
    float: left;
    padding: 5px 5px 5px 0;
    text-align: right;
    vertical-align: middle;
    width:150px;
}
#usercontrols #sizer a {
    float: left;
    margin-left: 7px;
}
#usercontrols #sizer input[type="image"] {
    float: left;
    margin-left: 7px;
}
.addthis-niehs-button {
    background: url(/resources/images/addthis.gif) no-repeat center left;
    padding: 1px 0 1px 21px;
    margin-left: 10px;
    display: block;
    font-size: 14px;
}

/***** END Updated CSS for user controls - 12-4-2013 DAC ****/
#printheader {
	visibility: hidden;
	font-size:2px;
}
/* Issue PDF Styles */
    #pdf_wrapper div {
	position:relative;
}
#pdf_wrapper div a + .pdf-not-published {
	display:none;
}
#pdf_wrapper div.not-yet:hover a,  #pdf_wrapper div.not-yet:hover a:hover {
	cursor:default;
	text-decoration: none;
}
#pdf_wrapper div.not-yet:hover .pdf-not-published {
	display:block;
	position:absolute;
	margin:3px 0 0 0;
	padding:3px 5px;
	width:250px;
	background: #F0F0F0;
	border: 3px solid #F57328;
	border-radius: 4px;
}
#pdf_wrapper div.not-yet:hover .pdf-not-published span {
	color: #3a3a3a;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration: none;
}
/* END Header Styles */

/* Next and Previous Navigation */
.next {
	font-size: 80%;
	line-height: 150%;
	padding: 5px 0 0 15px;
}
.next #issue_cover {
	display: inline-block;
	padding: 5px 0 0 15px;
}
.indent {
	padding-left: 20px;
}
/* END Next and Previous Navigation */
/* Body Styles */
#singleinnertube {
	padding: 0 16px 8px;
}
.top {
	color: #555555;
	font-size: 70%;
	padding-right: 20px;
	text-align: right;
}
.boxblue {
	background: none repeat scroll 0 0 #D2E7FF;
	border: 1px solid black;
	float: left;
	font-style: normal;
	line-height: 130%;
	margin: 15px 0 0 0;
	padding: 15px;
	text-align: left;
	width: 96%;
}
.boxblue h3 {
	text-align:center;
}
.boxblue ul {
	padding:10px 40px 5px 40px;
}
.boxblue li {
	margin-bottom:0.625em;
}
span.exit {
	background: url("../images/exit.gif") no-repeat scroll center center transparent;
	padding: 0 13px 0 0;
}
span.pdf-logo {
	padding: 3px 21px 0 0;
	position: relative;
}
span.pdf-logo {
	background: url(../images/pdf.gif) no-repeat right bottom;
}
#sidebar {
	float: right;
	clear: right;
	padding: 0px 10px 5px 10px;
	border: 1px solid black;
	background: #D2E7FF;
	width: 278px;
	font-size: 14px;
	margin-left: 15px;
	margin-bottom: 20px;
}
#sidebar h3 {
	margin:10px auto 20px;
	text-align: center;
	font-size:100%;
}
/* END Body Styles */

/* Media Links */
.efactor_exteranl_media_narrow {
	position:relative;
	width:380px;/* float:left; */
}
.efactor_external_media_codewrap {
	position:relative;
	background:#191919;
	margin:15px auto 0 auto;
	padding:6px 6px 6px 6px;
	text-align:left;
	font-size:.9em;
	min-height:123px;
}
.efactor_external_media_codewrap P {
	margin:0 0 6px 0;
	padding:0;
}
.external_media_link {
	margin:0 0 .5em 0px;
	padding:0;
}
.media_format_video {
	color:white;
	margin:0 0 10px 0px;
	padding:0 0 3px 0;
	border-bottom:1px solid #696969;
	font-size:1em;
}
.media_format_audio {
	color:white;
	margin:0 0 10px 0;
	padding:0 0 3px 0;
	border-bottom:1px solid #696969;
	font-size:1em;
}
.efactor_external_media_winlaunch {
	color:white;
	font-size:.75em;
	padding:0;
}
#content .efactor_external_media_codewrap a {
	color:#aee1ff;
}
#content .efactor_external_media_codewrap a:visited {
	color:#8daec2;
}
#content .efactor_external_media_codewrap a:hover {
	color:#FFF;
}
#content .efactor_external_media_playerlink360 {
	width:358px;
	margin:0 0 20px 0;
	font-size:.75em;
	background:#e4e4e4;
	padding:5px 10px;
	text-align:left;
	clear:left;
	border:1px solid #c5c5c5;
	border-top:none;
}
#content .efactor_external_media_playerlink360 p {
	line-height:1.6;
	margin:0;
	padding:0;
}
.media-left {
	position: absolute;
	width: 170px;
	left: 5px;
}
.text-right {
	margin-left: 182px;
	width: 170px;
}
.play-icon {
	position:absolute;
	top:40px;
	left:60px;
	width:53px;
	height:54px;
	text-indent:-9000px;
	text-decoration:none;
	background:url(../images/play-icon.png) no-repeat top left;
}
.play-icon:hover {
	background:url(../images/play-icon-90.png) no-repeat top left;
}
.efactor_external_media_playertype {
	padding:0 0 2px 19px;
	background:url(../images/icon-flash-gray.gif) no-repeat top left;
}
.efactor_media {
	margin: 5px 0 20px;
	padding: 0;
}
.efactor_media_playerlink {
	background: none repeat scroll 0 0 #E4E4E4;
	font-size: 75%;
	margin: 0;
	text-align: left;
	border:1px solid #c5c5c5;
	border-top:none;
}
.efactor_media_playerlink p {
	margin:0px;
	padding: 5px 10px;
}
.audio {
	background-color:#000;
}
.audio p {
	color:#fff;
	margin:0 0 0 10px;
	padding:3px 0 3px 0;
}
.quicktimelogo {
	background:url(../images/icon-quicktime-gray.gif) no-repeat top left;
	padding-bottom: 4px;
	padding-left: 20px;
}
.wmvlogo {
	background:url(../images/icon-winmedia-gray.gif) no-repeat top left;
	padding-bottom: 4px;
	padding-left: 20px;
}
.flashlogo {
	background:url(../images/icon-flash-gray.gif) no-repeat top left;
	padding-bottom: 4px;
	padding-left: 20px;
}
.reallogo {
	background:url(../images/icon-real-gray.gif) no-repeat top left;
	padding-bottom: 4px;
	padding-left: 20px;
}
.silverlightlogo {
	background:url(../images/icon-silverlight-gray.gif) no-repeat top left;
	padding-bottom: 4px;
	padding-left: 20px;
}
.vimeologo {
	background:url(../images/icon-vimeo-gray.gif) no-repeat top left;
	padding-bottom: 4px;
	padding-left: 20px;
}
.media_caption {
	background-color:#000;
	margin:-2px 0 0 0;
	padding:5px 10px;
	color:#fff;
	font-size:70%;
}
/* Media Links */
/* Image Slots */
.bottom-column-left {
	float:left;
	width:350px;
	padding:0;
	margin-top:15px;
}
.bottom-column-right {
	float:right;
	width:350px;
	padding:0px;
	margin-top:15px;
}
.bottom-column-center {
	clear:both;
}
/* Text Size */
.writer {
	color: #666666;
	font-size: 70%;
	margin-bottom: 15px;
	margin-top: 4px;
}
/* End Text Size */
/* image and captions */


.clear-left img, .float-right img, .float-left img {
	border:1px #000 solid;
}
.twitterlink {
	float:right;
	padding-left: 10px;
	margin-top: 5px;
}
.nonbordered img {
	border:none;
	margin-bottom:20px;
}
.float-right {
	float:right;
	clear:right;
	margin-top: 4px;
	padding:4px 0 0 15px;
}
.caption p {
	font-size:70%;
	line-height:110%;
	background-color:#e4e4e4;
	border-left:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	padding: 5px 5px 5px 7px;
	margin-top:-3px;
	margin-right: -2px;
	margin-bottom:20px;
}
.small {
	font-size:80%;
	line-height:100%;
}
.float-left {
	float:left;
	clear:left;
	padding-right:20px;
}
.center {
	margin:0 auto;
}
/* Footer */

/* articlePDF */
#content > #articlePDF {
	display:none;
}
#pdf_wrapper {
	position:absolute;
	margin:114px 0 0 375px; 
	border: 1px solid rgb(233, 230, 230);
	padding:2px 0 4px 0;
	background-color: rgb(237, 244, 253);
	top:0;
}
.page_home#pdf_wrapper {
	margin:139px 0 0 481px;
	padding:2px 0 4px 4px;
}
#pdf_wrapper a {
	font-size:.75em;
}
#pdf_wrapper:hover {
	background-color: rgb(247, 252, 255);
	border: 1px solid rgb(244, 241, 241);
}
#articlePDF, #whole_pdf {
	display:inline;
}
#articlePDF  > #article_pdf_link {
	padding:4px 18px 3px 5px;
	background: url(../images/pdf2.gif) no-repeat 70px 4px;
	text-decoration: none;
}
#articlePDF  > #article_pdf_link:hover {
	text-decoration: underline;
}
/*#articlePDF a:hover {
	background-color: rgb(247, 252, 255);
	color: rgb(6, 108, 173);
}*/
#pdf_wrapper a.file-link {
	display:none;
}
#articlePDF > span > span {
	display:none;
}
#whole_pdf #hdrnew-topnav-pdf {
	padding:4px 21px 3px 2px;
	background: url( ../images/pdf2.gif) no-repeat 103px 4px;
	text-decoration: none;
}
#whole_pdf #hdrnew-topnav-pdf:hover {
	text-decoration: underline;
}
/* articlePDF */

/* Cover Page */
.cover p {
	margin-left:110px;
}
.cover h1 {
	font-size:110%;
	margin-bottom:15px;
}
.cover li {
	margin-bottom:5px;
}
.cover h1 a:link, .cover h1 a:visited {
	text-decoration:underline;
}
.cover h1 a:hover {
	text-decoration:none;
}
.content-tubes {
	float:left;
	padding: 0 15px;
	text-align: left;
	width: 46%;
}
.content-tubes h2 {
	margin-top:10px;
	margin-bottom:5px;
	color: white;
	padding: 7px 5px 5px;
	background-image: url(../images/graybar.gif);
	background-repeat:no-repeat;
	font-size:105%;
	height:30px;
}
/* YHL - A block link (WSMS 31835) */
/* YHL - Clinical Feature section (WSMS 31056) */
.cover .content-tubes #clinical {
background:#edf1f4 url(../images/clinical_bottom.gif) no-repeat bottom left;
margin-right: 4px;
padding-bottom: 5px;
margin-bottom: 1em;
}
/*  Removed 4-6-2015 as multiple items were added to clinical Feature hover state became problematic

.cover .content-tubes #clinical:hover {
background:#c7e5fe url(../images/clinical_bottom_blue.gif) no-repeat bottom left;

}
.cover .content-tubes #clinical:hover h2 {
background-image: url(../images/bluebar_blue.gif);
}
*/
.cover .content-tubes #clinical h2 {
background-image: url(../images/bluebar.gif);
}


.cover .content-tubes #clinical div.articlelink {
	padding: 6px 0 0;
}
.cover .content-tubes #clinical h4 {
margin-right: 5px;
}
.cover .content-tubes #clinical img.thumb2 {
margin-left: 5px;
}
.cover .content-tubes #clinical p {
margin-left: 115px;
margin-right: 5px;
margin-bottom: 6px;
}
/* end Added Clinical Feature section (WSMS 31056) */
.cover .content-tubes div.articlelink {
	padding: 6px 6px 0 6px;
}
.cover .content-tubes div.articlelink:hover {
	background-color: #c7e5fe;
}
.cover .content-tubes div.articlelink:hover h4{
	text-decoration: none;
}
.cover .content-tubes div.articlelink a {
	text-decoration: none !important;
}
.cover .content-tubes div.articlelink a:hover {
	text-decoration: none;
}
.cover div.articlelink h4.headline2 {
	color: #2677AF;
	font-size: 1.1em;
	line-height: 105%;
	font-weight: bold;	
	text-decoration: underline;
}
.cover div.articlelink h4.headline2  span img {
	padding-left:4px;
}
.cover div.articlelink p {
	color: #000;
	padding-bottom:6px;
}
/* end A block link (WSMS 31835) */
img.thumb2 {
	border: 1px solid #000000;
	float: left;
	margin: 0 8px 5px 0;
}
img.nonborder2 {
	border: medium none;
	float: left;
	margin: 0 10px 5px 0;
}
.mm-audio, .mm-video , .mm-slideshow {
	margin-bottom:-2px;
}
.mm-award {
	margin-bottom:-4px;
}
/* oat Page */

/* FOOTER */ 
 
	#footer {
	width: 100%;
	background-color: #000;
	margin-top: 10px;
	padding-bottom: 5px;
	text-align:left;
	clear:both;
}
#footer a {
	color: #fff;
	text-decoration:underline;
}
#footer a:hover {
	text-decoration:none
}
#footercontainer {
	padding:20px;
}
#footer span {
	line-height: 150%;
	font-size: .7em;
	text-indent:0;
	color: #fff;
}
#footerprint {
	display:none;
}
#footerimages {
	margin-top:10px;
}
#footerimages img {
	vertical-align:middle;
}
.footerimage-middle {
	vertical-align:middle;
	margin-right:10px;
}

/* END Footer */

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
.noJavaScript .flexslider .slides > li {
    display: block;
}

/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
  outline: none;
}
.slides, #content-wrapper .slides,
.flex-control-nav, #content-wrapper .flex-control-nav,
.flex-direction-nav, #content-wrapper .flex-control-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flex-pauseplay span {
  text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
/* No JavaScript Fallback */
.no-js .slides > li:first-child {
  display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
  padding: 0 0 1.5em;
  position: relative;
  zoom: 1;
  background-color: #fff;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
  background-color: #cbcbcb;
}
.flexslider .slides {
  zoom: 1;
}
.carousel li {
  margin-right: 5px;
}

/* Direction Nav */
.flex-direction-nav {
  height: 0;
}
.flex-direction-nav a {
  width: 31px;
  height: 68px;
  margin: -40px 0 0;
  display: block;
  background: url("../images/bg_direction_nav.png") no-repeat 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  text-indent: -9999px;
}
.flex-direction-nav .flex-next {
  background-position: 100% 0;
  right: 0px;
  opacity: 0.5;
}
.flex-direction-nav .flex-prev {
  left: 0px;
  opacity: 0.5;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 0.9;
}
.flex-direction-nav .flex-disabled {
  opacity: 0.3 !important;
  filter: alpha(opacity=30);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
article.content ul.flex-direction-nav {
  list-style: none;
}

/* Direction Nav */
.flex-direction-nav {
	height: 0;
}
.flex-direction-nav a {
    width: 31px;
    height: 68px;
    margin: -40px 0 0;
    display: block;
    background: url('https://niehs.nih.gov/resources/images/bg_direction_nav.png?1397221759') no-repeat 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
}
ul.flex-direction-nav li {
	list-style-type: none;
}
.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: 0px;
    opacity: 0.5;
}
.flex-direction-nav .flex-prev {
    left: 0px;
    opacity: 0.5;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 0.9;
 }
.flex-direction-nav .flex-disabled {
  opacity: 0.3 !important;
  filter: alpha(opacity=30);
  cursor: default;
 }
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
 }
.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}
.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}
article.content ul.flex-direction-nav {
  list-style: none;
 } 
 
/*Image Counter Overlay*/
ul.slides li{
	position: relative;
}
div.slide-count{
	position: absolute;
	right: 0px;
	top: 0px;
	height: 18px;
	line-height: 18px;
	background-color: #000;
	color: #FFF;
	width: 50px;
	text-align: center;
	padding: 2px;
	font-size: 70%;
	z-index: 10;
}

/*General display*/
.flexslider img {
	display: block;
	margin: 0 auto;
	border: 1px solid #000;
}
.flexslider p{
	border: 1px solid #CCC;
	margin-top: 0px;
}
ul.slides{
	font-size: 100%;
}
div.slide-img{
	background-color: #000;
}

/*Individual FlexSlider Styles*/
/*Special styles for a small, right-aligned slider*/
.flexslider.efactor-small {
  width: 302px;
  clear: right;
  float: right;
  margin-left: 15px;
  padding: 0px;
 }
.flexslider.efactor-small img {
    height: 200px;
    max-width: 300px;
	width: auto;
}
.flexslider.efactor-small .flex-direction-nav a {
    top: 110px;
}
.flexslider.efactor-small p {
   width: 288px;
}

/*Special styles for a large, centered slider*/
.flexslider.efactor-large {
  width: 722px;
  padding: 0px;  
  margin: 0 auto;
 }
.flexslider.efactor-large img {
    height: 480px;
    max-width: 720px;
	width: auto;
}
.flexslider.efactor-large .flex-direction-nav a {
    top: 240px;
}
.flexslider.efactor-large p {
   width: 708px;
}

/* file icons css pasted in from Linkicons.css */
.link-icons-sprite,.link-icons-doc,.link-icons-exit-m,.link-icons-exit-w,.link-icons-exit,.link-icons-feedicon,.link-icons-flash,.link-icons-ical_link,.link-icons-mov,.link-icons-mp3,.link-icons-mp4,.link-icons-pdf,.link-icons-ppt,.link-icons-printer,.link-icons-real,.link-icons-silverlight,.link-icons-txt,.link-icons-wmv,.link-icons-wpd,.link-icons-xls,.link-icons-youtube,.link-icons-zip,span.exit,span.exit-m,span.exit-m:hover,span.exit-w,.flex-caption .exit-w,a[href$=".doc"],a[href$=".docx"],a[data-ext$=".doc"],a[data-ext$=".docx"],a[href$=".mov"],a[href$=".mp3"],a[href$=".mp4"],a[href$=".rm"],a[href$=".ram"],a[href$=".ra"],a[href$=".pdf"]:not(.w-img),a[data-ext$=".pdf"]:not(.w-img),a[data-ext$=".pptx"],a[data-ext$=".ppt"],a[href$=".pot"],a[href$=".ppt"],a[href$=".pptx"],a[href$=".swf"],a[href$=".txt"],a[href$=".wpd"],a[href$=".wma"],a[href$=".wmv"],a[href$=".xls"],a[href$=".xlsx"],a[href*="/feed/"],a[href*="?objectid=FEB93D77-F1F6-975E-7FCC414BEE07B4C9"],a[href$=".rss"],a[href$=".xml"],a[href$=".gz"],a[href$=".pl"],a[href$=".tcl"],a[href$=".tar"],a[href$=".tgz"],a[href$=".zip"],a.ical,.event-box a.ical{background-image:url('/news/newsletter/resources/images/link-icons.png?v=be5315a375');background-repeat:no-repeat}.link-icons-doc{background-position:-1px 0}.link-icons-exit-m{background-position:-10px -26px}.link-icons-exit-w{background-position:-10px -45px}.link-icons-exit{background-position:-10px -64px}.link-icons-feedicon{background-position:-9px -83px}.link-icons-flash{background-position:-4px -104px}.link-icons-ical_link{background-position:0 -130px}.link-icons-ical_link:hover,.link-icons-ical_link.ical_link-hover{background-position:0 -158px}.link-icons-mov{background-position:-1px -186px}.link-icons-mp3{background-position:-1px -212px}.link-icons-mp4{background-position:-1px -238px}.link-icons-pdf{background-position:-1px -264px}.link-icons-ppt{background-position:-1px -290px}.link-icons-printer{background-position:-8px -316px}.link-icons-real{background-position:-4px -338px}.link-icons-silverlight{background-position:-4px -364px}.link-icons-txt{background-position:-1px -390px}.link-icons-wmv{background-position:-1px -416px}.link-icons-wpd{background-position:-1px -442px}.link-icons-xls{background-position:-1px -468px}.link-icons-youtube{background-position:-4px -494px}.link-icons-zip{background-position:-1px -520px}a.file-link{text-decoration:none}a.file-link :hover{text-decoration:none}span.exit,span.exit-m,span.exit-w{height:12px;display:inline-block}span.exit{background-position:100% -62px}span.exit-m{background-position:100% -24px}span.exit-m:hover,span.exit-w{background-position:100% -43px}.flex-caption .exit-w{background-position:100% -42px;padding-right:16px;width:auto;text-decoration:underline;margin:0;display:inline-block}.ua-safari .flex-caption .exit-w,.ua-crios .flex-caption .exit-w{height:auto;background-position:100% -37px}a[href$=".doc"],a[href$=".docx"],a[data-ext$=".doc"],a[data-ext$=".docx"]{background-position:100% 0;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[href$=".mov"]{background-position:100% -186px;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[href$=".mp3"]{background-position:100% -212px;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[href$=".mp4"]{background-position:100% -238px;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[href$=".rm"],a[href$=".ram"],a[href$=".ra"]{background-position:100% -338px;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[href$=".pdf"]:not(.w-img),a[data-ext$=".pdf"]:not(.w-img){background-position:100% -264px;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[data-ext$=".pptx"],a[data-ext$=".ppt"],a[href$=".pot"],a[href$=".ppt"],a[href$=".pptx"]{background-position:100% -290px;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[href$=".swf"]{background-position:100% -104px;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[href$=".txt"]{background-position:100% -390px;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[href$=".wpd"]{background-position:100% -442px;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[href$=".wma"],a[href$=".wmv"]{background-position:100% -416px;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[href$=".xls"],a[href$=".xlsx"]{background-position:100% -468px;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[href*="/feed/"],a[href*="?objectid=FEB93D77-F1F6-975E-7FCC414BEE07B4C9"],a[href$=".rss"],a[href$=".xml"]{background-position:100% -79px;padding-right:15px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}a[href$=".gz"],a[href$=".pl"],a[href$=".tcl"],a[href$=".tar"],a[href$=".tgz"],a[href$=".zip"]{background-position:100% -520px;padding-right:20px;min-height:16px;padding-top:2px;padding-bottom:2px;line-height:22px}.ical{text-indent:-9000px;display:inline-block;height:20px;width:20px;margin:0 0 0 5px}a.ical{background-position:0 -128px}a.ical:hover,a.ical.ical_link-hover{background-position:0 -156px}.event-box a.ical{background-position:100% -130px}.event-box a.ical:hover,.event-box a.ical.ical_link-hover{background-position:100% -158px}

a#skip-nav {
	padding: 6px 0;
	position: absolute;
	top: -100px;
	left: 0;
	transition: top 1s ease-out, background 1s linear;
	z-index: 1000;
	width: 100%;
	text-align: center;
	color: #fff;
}

a#skip-nav:focus {
	background: #BF1722;
	top: 0px;
	transition: top .1s ease-in, background .5s linear;
}